*{
	padding: 0;
	margin: 0;
}
html{
	height: 100%;
	width: 100%;
}

body{
    background-image: url('/img/bg_soporte_rcti.png');
    background-repeat: repeat;
	font-family: sans-serif, Arial, Helvetica;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
    margin: 0 auto;
}

canvas{
	padding: 0;
	margin: 0;
}

a{
    color: #fff;
}

p{ 
    display: block;
    clear: both;
}

#banner{
	width: 100%;
	margin: 0 auto;
	max-width: 1024px;
    overflow: hidden;
}

#container{
	width: 100%;
	margin: 0 auto;
	background-color: #152138;
    color: white;
	max-width: 1024px;
    overflow: hidden;
}

.sub_container{
	width: 95%;
	margin: 0 auto;
}

.topnav {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  background-color: #aa002d;
  max-width: 1024px;
}

.topnav h2 {
  display: block;
  text-align: center;
}

.topnav a {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a img{
  width: 17px; 
  float:left;
}

.topnav a:hover {
  background-color: #ccc;
  color: black;
  border-radius: 5px;
  animation:animatebtn_zumbido 0.4s infinite alternate;
}
@keyframes animatebtn_zumbido{
    from{transform: rotate(-5deg);} 
    to{transform: rotate(5deg);}
}

@keyframes animatebtn_zumbido_2{
    from{transform: rotate(-1deg);} 
    to{transform: rotate(1deg);}
}


.active {
  background-color: #4CAF50;
  color: white;
}


.topnav .icon {
  display: none;
}

#top_btn {
    display:    none; /* Hidden by default */
    position:   fixed; /* Fixed/sticky position */
    bottom:     48px; /* Place the button at the bottom of the page */
    right:      0; /* Place the button 30px from the right */
    z-index:    1; /* Make sure it does not overlap */
    border:     none; /* Remove borders */
    outline:    none; /* Remove outline */
    background-color: #fff; /* Set a background color */
    /*background-image: "images/arrow-up.png"*/
    width: 10%;
    max-width: 48px;
    /*height: 20%:*/
    color:  white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    border-radius: 50%; /* Rounded corners */
    font-size: 4vw; /* Increase font size */
}
#top_btn:hover {
    transform: scale(1.2);
    animation:animatebtn_rot 0.8s reverse;
}

#share_btn {
    display:    block; /* Hidden by default */
    position:   fixed; /* Fixed/sticky position */
    bottom:     48px; /* Place the button at the bottom of the page */
    left:       0; /* Place the button 30px from the right */
    z-index:    1; /* Make sure it does not overlap */
    border:     none; /* Remove borders */
    outline:    none; /* Remove outline */
    background-color: #fff; /* Set a background color */
    /*background-image: "images/arrow-up.png"*/
    width: 10%;
    max-width: 48px;
    /*height: 20%:*/
    color:  white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    border-radius: 50%; /* Rounded corners */
    font-size: 4vw; /* Increase font size */
}

#share_btn:hover {
    transform: scale(1.2);
    animation:animatebtn_rot 0.8s infinite;
}


#share_btn_f {
    display:    none; /* Hidden by default */
    position:   fixed; /* Fixed/sticky position */
    bottom:     calc(48px + 48px); /* Place the button at the bottom of the page */
    left:       0; /* Place the button 30px from the right */
    z-index:    1; /* Make sure it does not overlap */
    border:     none; /* Remove borders */
    outline:    none; /* Remove outline */
    background-color: none; /* Set a background color */
    /*background-image: "images/arrow-up.png"*/
    width: 48px;
    max-width: 48px;
    /*height: 20%:*/
    color:  white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    border-radius: 50%; /* Rounded corners */
    font-size: 4vw; /* Increase font size */
    animation:animatebtn_f 0.8s}@keyframes animatebtn_f{from{bottom:  48px; left: 0;opacity:0 ; transform: rotate(0deg);} to{bottom:  calc(48px + 48px); transform: rotate(360deg); left: 0%;opacity:1}
}
#share_btn_f:hover {    
    transform: scale(1.2);
}

#share_btn_t {
    display:    none; /* Hidden by default */
    position:   fixed; /* Fixed/sticky position */
    bottom:     calc(48px + 24px ); /* Place the button at the bottom of the page */
    left:       48px; /* Place the button 30px from the right */
    z-index:    1; /* Make sure it does not overlap */
    border:     none; /* Remove borders */
    outline:    none; /* Remove outline */
    background-color: none; /* Set a background color */
    /*background-image: "images/arrow-up.png"*/
    width: 48px;
    max-width: 48px;
    /*height: 20%:*/
    color:  white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    border-radius: 50%; /* Rounded corners */
    font-size: 4vw; /* Increase font size */
    animation:animatebtn_t 0.8s}@keyframes animatebtn_t{from{bottom: 48px; left: 0;opacity:0; transform: rotate(0deg);} to{bottom: calc(48px + 24px ); transform: rotate(360deg); left: 48px;opacity:1}
}
#share_btn_t:hover {
    transform: scale(1.2);
}

#share_btn_w {
    display:    none; /* Hidden by default */
    position:   fixed; /* Fixed/sticky position */
    bottom:     calc(48px - 24px ); /* Place the button at the bottom of the page */
    left:       48px; /* Place the button 30px from the right */
    z-index:    1; /* Make sure it does not overlap */
    border:     none; /* Remove borders */
    outline:    none; /* Remove outline */
    background-color: none; /* Set a background color */
    /*background-image: "images/arrow-up.png"*/
    width: 48px;
    max-width: 48px;
    /*height: 20%:*/
    color:  white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    border-radius: 50%; /* Rounded corners */
    font-size: 4vw; /* Increase font size */
    animation:animatebtn_w 0.8s}@keyframes animatebtn_w{from{bottom: 48px; left: 0;opacity:0; transform: rotate(0deg);} to{bottom: calc(48px - 24px ); transform: rotate(360deg); left: 48px; opacity:1}
}
#share_btn_w:hover {
    transform: scale(1.2);
}

#share_btn_g {
    display:    none; /* Hidden by default */
    position:   fixed; /* Fixed/sticky position */
    bottom:     0px; /* Place the button at the bottom of the page */
    left:       0px; /* Place the button 30px from the right */
    z-index:    1; /* Make sure it does not overlap */
    border:     none; /* Remove borders */
    outline:    none; /* Remove outline */
    background-color: none; /* Set a background color */
    /*background-image: "images/arrow-up.png"*/
    width: 48px;
    max-width: 48px;
    /*height: 20%:*/
    color:  white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    border-radius: 50%; /* Rounded corners */
    font-size: 4vw; /* Increase font size */
    animation:animatebtn_g 0.8s}@keyframes animatebtn_g{from{bottom: 48px; left: 0;opacity:0;transform: rotate(0deg);} to{bottom: 0; transform: rotate(360deg); left: 0;opacity:1}
}
#share_btn_g:hover {
    transform: scale(1.2);
}

@keyframes animatebtn_rot{
    from{transform: rotate(0deg);} 
    to{transform: rotate(360deg);}
}


/* IMAGE !!! */
.im_container {
    width: 100%;
    position: relative;
    color: white;
    padding: 0;
	max-width: 1024px;
    overflow: hidden;
    display: block;
}

.im_container > a{
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
}

.im_image{
	width: 100%;
    border: 0;
}

.im_image:hover {
    transform: scale(1.01);
}


.container_btext{
    height: 100%;
    width: 50%;
}

.btext {
    display: block;
    width: 100%;
    color: #fff;
    padding: 10px;
}

.btext > h2 {
    font-size: 5vw; 
    font-weight: bolder; 
    margin: 0px; 
    padding: 0px 0px 1vw;
}

.btext > p {
    font-size: 3vw; 
    font-weight:normal;
}
.btext > p > span {
    font-size: 9vw; font-weight: bolder;
}

.btext_consulta{
    display: inline-block; 
    border-style: solid;
    padding: 2vw;
    border-width: 0.5vw;
    border-radius: 1vw;
}

.im_text_bleft {
    position: absolute;
    bottom: 0;
    left: 0;
    
    margin: 0;
    padding: 0;
}


.im_text_tleft {
    position: absolute;
    top: 0;
    left: 0;
    /*background-color:rgba(0, 0, 0, 0.5);*/
    margin: 0;
    padding: 0;
}


.im_text_tright {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
}


.im_text_bright {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
    padding: 0;
}

.im_text_centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
    margin: 0;
    padding: 0;
}

/* ACCORDION !!! */
.accordion {
    background-color: #aa002d;
    color: #fff;
    cursor: pointer;
    padding: 1%;
    margin-bottom: 5px;
    width: 100%;
    border: 0;
    border-radius: 5px;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active_accordion, .accordion:hover {
    background-color: #ccc;
    color: #000;
}

.accordion:after {
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active_accordion:after {
    content: "\2212";
    color: #000;
}

.panel {
    display: none;
    font-size: 15px;
    padding: 1%;
    width: 100%;
    
}
/* final acordion */

/*.animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}*/


.animate-text-topleft-left{   animation:animateleft-tl 0.8s}@keyframes animateleft-tl{from{left: -1024px;opacity:0} to{left:0;opacity:1}}
.animate-text-topleft-right{  animation:animateright-tl 0.8s}@keyframes animateright-tl{from{left: 1024px;opacity:0} to{left:0;opacity:1}}
.animate-text-topleft-top{    animation:animatetop-tl 0.8s}@keyframes animatetop-tl{from{top:-1024px;opacity:0} to{top:0;opacity:1}}
.animate-text-topleft-bottom{ animation:animatebottom-tl 0.8s}@keyframes animatebottom-tl{from{top: 1024px;opacity:0} to{top:0;opacity:1}}

.animate-text-topright-left{   animation:animateleft-tr 0.8s}@keyframes animateleft-tr{from{right: 1024px;opacity:0} to{right: 0;opacity:1}}
.animate-text-topright-right{  animation:animateright-tr 0.8s}@keyframes animateright-tr{from{right: -1024px;opacity:0} to{right: 0;opacity:1}}
.animate-text-topright-top{    animation:animatetop-tr 0.8s}@keyframes animatetop-tr{from{top:-1024px;opacity:0} to{top:0; opacity:1}}
.animate-text-topright-bottom{ animation:animatebottom-tr 0.8s}@keyframes animatebottom-tr{from{top: 1024px;opacity:0} to{top:0; opacity:1}}

.animate-text-bottomleft-left{  animation:animateleft-bl 0.8s}@keyframes animateleft-bl{from{left: -1024px;opacity:0} to{left:0;opacity:1}}
.animate-text-bottomleft-right{ animation:animateright-bl 0.8s}@keyframes animateright-bl{from{left: 1024px;opacity:0} to{left:0;opacity:1}}
.animate-text-bottomleft-top{   animation:animatetop-bl 0.8s}@keyframes animatetop-bl{from{bottom: 1024px;opacity:0} to{bottom:0;opacity:1}}
.animate-text-bottomleft-bottom{animation:animatebottom-bl 0.8s}@keyframes animatebottom-bl{from{bottom: -1024px;opacity:0} to{bottom:0;opacity:1}}

.animate-text-bottomright-left{ animation:animateleft-br 0.8s}@keyframes animateleft-br{from{right: 1024px;opacity:0} to{right:0 ;opacity:1}}
.animate-text-bottomright-right{animation:animateright-br 0.8s}@keyframes animateright-br{from{right: -1024px;opacity:0} to{right:0 ;opacity:1}}
.animate-text-bottomright-top{  animation:animatetop-br 0.8s}@keyframes animatetop-br{from{bottom: 1024px;opacity:0} to{bottom:0 ;opacity:1}}
.animate-text-bottomright-bottom{animation:animatebottom-br 0.8s}@keyframes animatebottom-br{from{bottom: -1024px;opacity:0} to{bottom:0 ;opacity:1}}

.animate-top{
    position:relative;
    animation:animatetop 0.8s;
}
@keyframes animatetop{from{top:-1024px;opacity:0} to{top:0;opacity:1}}
.animate-left{
    position:relative;
    animation:animateleft 0.8s;
}
@keyframes animateleft{from{left:-1024px;opacity:0} to{left:0;opacity:1}}
.animate-right{
    position:relative;
    animation:animateright 0.8s;
}
@keyframes animateright{from{right:-1024px;opacity:0} to{right:0;opacity:1}}
.animate-bottom{
    position:relative;
    -webkit-animation-name:animatebottom 0.8s;
    animation:animatebottom 0.8s;
}
@-webkit-keyframes animatebottom{from{bottom:-1024px;opacity:0} to{bottom:0;opacity:1}}
@keyframes animatebottom{from{bottom:-1024px;opacity:0} to{bottom:0;opacity:1}}
.animate-zoom {
    -webkit-animation-name:animatezoom 1.2s;
    animation:animatezoom 1.2s;
}
@-webkit-keyframes animatezoom{from{-webkit-transform:scale(0)} to{-webkit-transform:scale(1)}}
@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}


/* The Modal (background) */

.slider{
    position: relative;
    width: 100%;
    overflow: hidden;
}

.album {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 0; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.album-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
.album-text {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.album-content, .album-text {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.album_close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.album_close:hover,
.album_close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}


.album_next {
    position: absolute;
    top: 40%;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.album_next:hover,
.album_next:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.footercontainer{
    display: block;
    width: 100%;
    margin: 0 auto;
    background: linear-gradient(to bottom, rgba(21, 33, 56, 1), rgba(21, 33, 56, 0.1));
    max-width: 1024px;
    color: #fff;
    text-align: center; 
    vertical-align: middle;
}

.footer-box{
    display: inline-block;
    width: 33%;
    height: 100%;
    float: left;
    vertical-align: middle;
}

.footer-box img{
    vertical-align: middle;   
}

.footer-box a{
    color: #fff;
}

.footer-text-right{
    text-align: right;
}

.box{
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.box div{
    float: left;
    display: block;
}

.box div p{
    display: block;
    padding: 14px;
}

.box div b{
    display: block;
    padding: 14px;
}


.box div center h3{
    padding: 14px;
}

.box div center b{
    display: block;
    size: 28px;
}

.box_pad{
    padding-left: 14px;
}

.box_25{
    float: left;
    width: 25%;
    min-width: 240px;
}
.box_33{
    float: left;
    width: 33%;
}
.box_50{
    float: left;
    width: 50%;
}
.box_75{
    float: left;
    width: 75%;
}
.box_100{
    float: left;
    width: 100%;
}


.box_fix{
    display: block;
    overflow: hidden;
    text-align: center;
}
.box_fix_240{
    display: inline-block;
    width: 240px;
}

.box_fix_240 div{
    margin: 0 auto;
}

.text_span_value_left{
    padding: 0; 
    width: 60%; 
    text-align: right;
    float:left;
    font-size: 8vw;
}
.text_span_value_right{
    float: left;
    width: 40%;
    text-align: left;
    font-size: 2vw;
    padding-top: 1vw;
}

@media screen and (max-width: 600px) {
    /*.topnav a:not(:first-child) {display: none;}*/
    
    .topnav h2:not(:first-child) {display: none;}

    .topnav h2.icon {
        float: right;
        display: block;
    }    

    .topnav a.icon {
        float: right;
        display: block;
    }


    .topnav a:hover {
      animation:animatebtn_zumbido_2 0.4s infinite alternate;
    }

    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }

    .topnav.responsive h2 {
        float: none;
        display: block;
        text-align: left;
    }

    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }

    body{
        width: 100%;
        margin: 0;
    }

    #top_btn, #share_btn {
        width: 48px;
    }


    .footer-box{
        width: 100%;
        margin-top: 20px;
    }


    .footer-text-right{
        text-align: center;
    }


    .box_25{
        width: 100%;
    }
    .box_33{
        width: 100%;
    }
    .box_50{
        width: 100%;
    }
    .box_75{
        width: 100%;
    }

}


@media screen and (min-width: 1024px) {
  
    .btext > h2 {
        font-size: 51px; 
    }

    .btext > p {
        font-size: 30px; 
    }
    .btext > p > span {
        font-size: 92px;
    }

    .btext_consulta{
        display: inline-block; 
        border-style: solid;
        padding: 20px;
        border-width: 5px;
        border-radius: 10px;
    }

}